MG_Blackjack = MG_Blackjack or {}
MG_Blackjack.Config = MG_Blackjack.Config or {}

if SERVER then
	AddCSLuaFile("mg_blackjack/cl_mgblackjack.lua")
	AddCSLuaFile("mg_blackjack/sh_mgblackjack.lua")
	include("mg_blackjack/sh_mgblackjack.lua")
	include("mg_blackjack/sv_mgblackjack.lua")
else
	include("mg_blackjack/sh_mgblackjack.lua")
	include("mg_blackjack/cl_mgblackjack.lua")
end